@charset "ISO-8859-1";
/* CSS Document */



/* ################################ DEFAULT-COLOR:NAVIGATION ################################*/
/* ##########################################################################################*/

.bkpage.nojs .bknavigation_controlpanel,
.bkpage[data-type="d"] .bknavigation_controlpanel,
.bkpage[data-type="dl"]#bkpage_start .bknavigation_controlpanel{
	background:#000 url(/global/img/bkstripes-grey-vertical.png) center center repeat;
	border-color:#fff ;
	box-shadow:0px 0px 6px -2px rgba(0,0,0,0.8);
}





/* ##################################  DEFAULT-COLOR: BKITEMS ###############################*/
/* ##########################################################################################*/
.bkwidget_plugin .bkgroup .bkitems{
	box-shadow: inset 3px 0px 3px -2px rgba(0, 0, 0, 0.4),  
	inset -2px 0px 3px -2px rgba(0, 0, 0, 0.5), 
	inset 11px 1px 8px -4px rgba(0, 0, 0, 0.15),  
	inset -11px -1px 8px -4px rgba(0, 0, 0, 0.15), 
	inset 0px 1px 2px -0px rgba(0, 0, 0, 0.4),  
	inset -0px -2px 2px -2px rgba(0, 0, 0, 0.6);
	xborder-color: rgba(0, 0, 0, 0.8);
}






/* ############################## DEFAULT-COLOR:CONTROLPANEL ################################*/
/* ##########################################################################################*/
.bkcolor_start.bkpage,
.bkcolor_start .bkbrowser_controlpanel,
.bkcolor_start .bkheadline_panel,
.bkcolor_start .lite-bkheadline-panel,
.bkcolor_start .bkbrowser_controlpanel.bkactive .bkhidden_content,

.bkwidget_plugin .bkcolor_start,
.bkwidget_plugin[data-bkwidget-color="start"] .bkwidgeticon,
.bkwidget_activator.bkcolor_start .bkwidgeticon{	
	background-color: #004a7b;
	border-color:#013a60;
}
.bkcolor_start .bkbrowser_controlpanel.bkactive .bkhidden_content,
#bkpage_start #bkpage_main{	
	background-image:url(/global/img/bkstripes-start-vertical.png);
}
.bkcolor_start #bkpage_content{
	border-top:1px solid #013a60;
}
.bkcolor_start .bkpage_header_start {
	background-color: #7fb3fe;
}



.bkpage[data-type="dl"]:not(#bkpage_start) #bkpage_main,
.bkpage.nojs:not(#bkpage_start):not([id$="_info"]):not(#bkpage_searchresult) #bkpage_main,
.bkpage[data-type="d"]:not(#bkpage_start):not([id$="_info"]):not(#bkpage_searchresult) #bkpage_main{	
	background: url(/global/img/lite-bkstripes-widget-vertical.png) center center repeat;
}




/* ##################################### CONTROLPANEL-COLOR #################################*/
/* COLORS: single panels | inner panels | text */
/* ##########################################################################################*/


/* sammlung */
.bkcolor_sammlung.bkpage,
.bkcolor_sammlung .bkcontrolpanel,
.bkcolor_sammlung .bkheadline_panel,
.bkcolor_sammlung .bkcontrolpanel.bkactive .bkhidden_content,
.bkpage.nojs [id^="bkgroup_"].bkcolor_sammlung .bkhidden_content,
.bkpage.nojs [id^="bkgroup_"].bkcolor_sammlung .bkcontrolpanel,
.bkpage.nojs [id^="bkgroup_"].bkcolor_sammlung .bkheadline_panel,
.bkpage[data-type="d"] [id^="bkgroup_"].bkcolor_sammlung .bkhidden_content,
.bkpage[data-type="d"] [id^="bkgroup_"].bkcolor_sammlung .bkcontrolpanel,
.bkpage[data-type="d"] [id^="bkgroup_"].bkcolor_sammlung .bkheadline_panel,
.bkwidget_plugin .bkcolor_sammlung,
.bkwidget_plugin[data-bkwidget-color="sammlung"] .bkwidgeticon,
.bkcolor_sammlung.bkwidget_activator .bkwidgeticon,

.bkarticle li._sammlung,
#bkinfo_sammlung,
#bkpage_sammlung_info .bkpage_sidebar,

.bkcolor_sammlung.nojs .bkbrowser_controlpanel._top .bkmenu .bkmenu_button.active,
.bkcolor_sammlung[data-type="d"] .bkbrowser_controlpanel._top .bkmenu .bkmenu_button.active{
	background-color:#23704e;
}

[id^="bkgroup_"].bkcolor_sammlung .bkclickcontent,
.bkcolor_sammlung .bkclickcontent{
	background:rgba(6, 69, 42, 0.6);
}

.bkwidget_plugin .bkcolor_sammlung .bkcontrolpanel._bottom.bkactive .bkhidden_content,
.bkwidget_plugin .bkcolor_sammlung .bkcontrolpanel._top.bkactive .bkhidden_content,
.bkcolor_sammlung.overview .bkcontent_inner{
	border-color:#175e3f;
}

#bksammlung_info,
.bkinfocard_group._sammlunggroup .bktitle_panel,
.bkpage.bkcolor_sammlung.overview:not([class*="_color_"])  #bkpage_content,
.bkwidget_plugin .bkcolor_sammlung .bkcontrolpanel._bottom.bkactive .bkhidden_content,
.bkwidget_plugin .bkcolor_sammlung .bkcontrolpanel._top.bkactive .bkhidden_content,
.bkcolor_sammlung ._pattern{
	background-image: url(/global/img/bkstripes-sammlung-vertical.png);
}
.bkgroup[id^="bkgroup_"].bkcolor_sammlung .bkitems{
	background-image: url(/global/img/bkstripes-standardgroup-horizontal.png);
	background-color:#CBE3A7;
}




/* searchresult */
.bkcolor_searchresult.bkpage{
	 background-color: #003456;
}
.bkcolor_searchresult .bkcontrolpanel,
.bkcolor_searchresult .bkheadline_panel._desktop,
.bkcolor_searchresult .lite-bkheadline-panel,
.bkcolor_searchresult .bkcontrolpanel.bkactive .bkhidden_content,

.bkwidget_plugin .bkcolor_searchresult,
.bkwidget_plugin[data-bkwidget-color="searchresult"] .bkwidgeticon,
.bkwidget_activator.bkcolor_searchresult .bkwidgeticon,

.bkarticle li._searchresult,
#bkinfo_searchresult,
#bkpage_searchresult_info .bkpage_sidebar{
	background-color: #035c93;  
}
.bkcolor_searchresult.bkpage,
.bkcolor_searchresult .bkcontrolpanel,
.bkcolor_searchresult .bkbrowser_controlpanel:not(.bkactive) +.bkmenu_controlpanel,
.bkcolor_searchresult .bkheadline_panel._desktop,
.bkcolor_searchresult .bkmenu_controlpanel.bkactive .bkhidden_content,
.bkcolor_searchresult .bkbrowser_controlpanel.bkactive .bkhidden_content,
.bkcolor_searchresult .bkcontent_inner,
.bkcolor_searchresult .bkcontent_info,
.bkcolor_searchresult[data-type="dl"] .bkbrowser_controlpanel._top.bkactive  .bkclickcontent,
.bkcolor_searchresult:not(#bkpage_start) .bkteaser_slider._kinderrechte,
.bkcolor_searchresult .bkpage_sidebar .bksub_infos, 
.bkcolor_searchresult .bkpage_sidebar .bksubinfo, 
.bkcolor_searchresult .bkpage_sidebar .bkinfo,
.bkcolor_searchresult .bkpage_sidebar .bkinfo:first-child, 

.bkwidget_plugin .bkcolor_searchresult,
.bkwidget_plugin .bkcolor_searchresult .bkcontrolpanel.bkactive .bkhidden_content{
    border-color: #0a476f;
}

#bksearchresult_info,
.bkcolor_searchresult .bkmenu_controlpanel.bkactive .bkhidden_content,
.bkcolor_searchresult .bkbrowser_controlpanel.bkactive .bkhidden_content,
.bkinfocard_group._searchresultgroup .bktitle_panel,
.bkpage.bkcolor_searchresult:not([class*="_color_"])  #bkpage_content,
.bkcolor_searchresult[data-type="dl"]  .bkcontrolpanel._bottom.bkactive .bkhidden_content,
.bkwidget_plugin .bkcolor_searchresult .bkcontrolpanel._bottom.bkactive .bkhidden_content,
.bkwidget_plugin .bkcolor_searchresult .bkcontrolpanel._top.bkactive .bkhidden_content,
.bkcolor_searchresult ._pattern{
	background-image:url(/global/img/bkstripes-start-vertical.png);
}


/* information */
.bkcolor_informationen.bkpage,
.bkcolor_informationen .bkcontrolpanel,
.bkcolor_informationen .bkheadline_panel._desktop,
.bkcolor_informationen .bkcontrolpanel.bkactive .bkhidden_content,
.bkcolor_informationen[data-type="dl"] .bkbrowser_controlpanel._top.bkactive  .bkclickcontent,

.bkwidget_plugin .bkcolor_informationen,
.bkwidget_plugin[data-bkwidget-color="informationen"] .bkwidgeticon,
.bkwidget_activator.bkcolor_informationen .bkwidgeticon,

.bkarticle_menu li,
.bkcolor_informationen .bkpage_sidebar{
	background-color: #00558c;  
}
.bkcolor_informationen.bkpage,
.bkcolor_informationen .bkcontrolpanel,
.bkcolor_informationen .bkbrowser_controlpanel:not(.bkactive) +.bkmenu_controlpanel,
.bkcolor_informationen .bkheadline_panel._desktop,
.bkcolor_informationen .bkmenu_controlpanel.bkactive .bkhidden_content,
.bkcolor_informationen .bkbrowser_controlpanel.bkactive .bkhidden_content,
.bkcolor_informationen .bkcontent_inner,
.bkcolor_informationen .bkcontent_info,
.bkcolor_informationen[data-type="dl"] .bkbrowser_controlpanel._top.bkactive  .bkclickcontent,
.bkcolor_informationen .bkpage_sidebar .bksub_infos, 
.bkcolor_informationen .bkpage_sidebar .bksubinfo, 
.bkcolor_informationen .bkpage_sidebar .bkinfo,
.bkcolor_informationen .bkpage_sidebar .bkinfo:first-child, 

.bkwidget_plugin .bkcolor_informationen,
.bkwidget_plugin .bkcolor_informationen .bkcontrolpanel.bkactive .bkhidden_content{
    border-color: #004a7b;
}


.bkcolor_informationen[data-type="dl"] .lite-bkheadline-panel, 
.bkcolor_informationen .bkmenu_controlpanel.bkactive .bkhidden_content,
.bkcolor_informationen .bkbrowser_controlpanel.bkactive .bkhidden_content,
.bkinfocard_group._informationengroup .bktitle_panel,
.bkpage.bkcolor_informationen  #bkpage_content,
.bkwidget_plugin .bkcolor_informationen .bkcontrolpanel._bottom.bkactive .bkhidden_content,
.bkwidget_plugin .bkcolor_informationen .bkcontrolpanel._top.bkactive .bkhidden_content,
.bkcolor_informationen ._pattern{
	background-image:url(/global/img/bkstripes-start-vertical.png);
}

.bkpage.nojs.bkpage_informationen .bkcontrolpanel.bkactive .bkbrowser_menu,
.bkpage[data-type="d"].bkpage_informationen .bkcontrolpanel.bkactive .bkbrowser_menu{
background-color:#023665;
}






/* infos */
.bkteasering_panel.bkcolor_infos{
	background-color: rgba(242, 242, 242, 1);
	background-image: url(/global/img/bkstripes-white-vertical.png);
	border-color: #e5e5e5 rgba(181, 181, 181, 1) rgba(144, 144, 144, 1) #ffffff;
}





/* catalog */
.bkcolor_catalog.bkpage,
.bkcolor_catalog .bkcontrolpanel,
.bkcolor_catalog .bkheadline_panel._desktop,
.bkpage[data-type="dl"].bkcolor_catalog .bkclickcontent,

.bkwidget_plugin .bkcolor_catalog,
.bkwidget_plugin[data-bkwidget-color="catalog"] .bkwidgeticon,
.bkwidget_activator.bkcolor_catalog .bkwidgeticon,

.bkarticle li._catalog,
#bkpage_catalog_info .bkpage_sidebar,

.bkcolor_catalog.nojs .bkbrowser_controlpanel._top .bkmenu .bkmenu_button.active,
.bkcolor_catalog[data-type="d"] .bkbrowser_controlpanel._top .bkmenu .bkmenu_button.active{
	background-color:#4da972;    
}
.bkcolor_catalog.bkpage,
.bkcolor_catalog .bkcontrolpanel,
.bkcolor_catalog .bkbrowser_controlpanel:not(.bkactive) +.bkmenu_controlpanel,
.bkcolor_catalog .bkheadline_panel._desktop,
.bkcolor_catalog .bkmenu_controlpanel.bkactive .bkhidden_content,
.bkcolor_catalog .bkbrowser_controlpanel.bkactive .bkhidden_content,
.bkcolor_catalog .bkcontent_inner,
.bkcolor_catalog .bkcontent_info,
.bkcolor_catalog[data-type="dl"] .bkbrowser_controlpanel._top.bkactive  .bkclickcontent,
.bkcolor_catalog:not(#bkpage_start) .bkteaser_slider._kinderrechte,
.bkcolor_catalog .bkpage_sidebar .bksub_infos, 
.bkcolor_catalog .bkpage_sidebar .bksubinfo, 
.bkcolor_catalog .bkpage_sidebar .bkinfo,
.bkcolor_catalog .bkpage_sidebar .bkinfo:first-child, 

.bkwidget_plugin .bkcolor_catalog,
.bkwidget_plugin .bkcolor_catalog .bkcontrolpanel.bkactive .bkhidden_content{
    border-color: #3d945f;
}
.bkpage.bkcolor_catalog._color_gras [data-bkitems-active="bkpage_content"] + .bkbrowser_controlpanel {
    border-color: #3d945f !important;
    background-color: #4da972 !important;
}

.bkpage.nojs.bkcolor_catalog#bkpage_catalog_info .bkclickcontent,
.bkpage[data-type="d"].bkcolor_catalog#bkpage_catalog_info .bkclickcontent{
	background-color:#348654; 
    box-shadow: inset 0 1px 0px rgba(0, 0, 0, 0.2), inset 0 3px 5px -2px rgba(0, 0, 0, 0.2), inset 0 -1px 0px rgba(0, 0, 0, 0.1), inset 0 -3px 5px -2px rgba(0, 0, 0, 0.2);
}
.bkcolor_catalog .bkcontrolpanel.bkactive .bkhidden_content,
#bkcatalog_info,
.bkcolor_catalog[data-type="dl"] .lite-bkheadline-panel, 
.bkinfocard_group._cataloggroup .bktitle_panel,
.bkpage.bkcolor_catalog [data-bkitems-active="bkpage_content"],
.bkpage.bkcolor_catalog:not([class*="_color_"])  #bkpage_content,
.bkwidget_plugin .bkcolor_catalog .bkcontrolpanel._bottom.bkactive .bkhidden_content,
.bkwidget_plugin .bkcolor_catalog .bkcontrolpanel._top.bkactive .bkhidden_content,
.bkcolor_catalog ._pattern{
	background-image: url(/global/img/bkstripes-catalog-vertical.png);
}
.bkgroup.bkcolor_catalog .bkitems{
	background-image: url(/global/img/bkstripes-catalog-horizontal.png);
	background-color:#C6EFD8;
}

#bkcatalog_submenu h3{
color:#fff;

}




/* news */
.bkcolor_news.bkpage,
.bkcolor_news .bkcontrolpanel,
.bkcolor_news .bkheadline_panel._desktop,
.bkcolor_news .bkcontrolpanel.bkactive .bkhidden_content,

.bkwidget_plugin .bkcolor_news,
.bkwidget_plugin[data-bkwidget-color="news"] .bkwidgeticon,
.bkwidget_plugin[data-bkwidget-color="news"] .bkcontrolpanel,
.bkwidget_activator.bkcolor_news .bkwidgeticon,

.bkarticle li._aktuell,
#bkpage_news_info .bkpage_sidebar,

.bkcolor_news.nojs .bkbrowser_controlpanel._top .bkmenu .bkmenu_button.active,
.bkcolor_news[data-type="d"] .bkbrowser_controlpanel._top .bkmenu .bkmenu_button.active{
	background-color:#227377;    
}
.bkcolor_news.bkpage,
.bkcolor_news .bkcontrolpanel,
.bkcolor_news .bkbrowser_controlpanel:not(.bkactive) +.bkmenu_controlpanel,
.bkcolor_news .bkheadline_panel._desktop,
.bkcolor_news .bkcontent_inner,
.bkcolor_news .bkmenu_controlpanel.bkactive .bkhidden_content,
.bkcolor_news .bkbrowser_controlpanel.bkactive .bkhidden_content,
.bkcolor_news[data-type="dl"] .bkbrowser_controlpanel._top.bkactive  .bkclickcontent,
.bkcolor_news:not(#bkpage_start) .bkteaser_slider._kinderrechte,
.bkcolor_news .bkcontent_info,
.bkcolor_news .bkpage_sidebar .bksub_infos, 
.bkcolor_news .bkpage_sidebar .bksubinfo, 
.bkcolor_news .bkpage_sidebar .bkinfo,
.bkcolor_news .bkpage_sidebar .bkinfo:first-child, 

.bkwidget_plugin .bkcolor_news,
.bkwidget_plugin .bkcolor_news .bkcontrolpanel.bkactive .bkhidden_content{
    border-color: #005d61;
}


.bkpage.nojs.bkcolor_news .bkclickcontent,
.bkpage[data-type="d"].bkcolor_news .bkclickcontent{
	background:rgb(0, 82, 86);
}
#bknews_info,
.bkcolor_news[data-type="dl"] .lite-bkheadline-panel ,
.bkinfocard_group._newsgroup .bktitle_panel,
.bkpage.bkcolor_news:not([class*="_color_"])  #bkpage_content,
.bkcolor_news .bkmenu_controlpanel.bkactive .bkhidden_content,
.bkcolor_news .bkbrowser_controlpanel.bkactive .bkhidden_content,
.bkcolor_news[data-type="dl"]  .bkcontrolpanel._bottom.bkactive .bkhidden_content,
.bkwidget_plugin .bkcolor_news .bkcontrolpanel._bottom.bkactive .bkhidden_content,
.bkwidget_plugin .bkcolor_news .bkcontrolpanel._top.bkactive .bkhidden_content,
.bkcolor_news ._pattern{
    background-image: url(/global/img/lite-bkstripes-news-vertical.png);
}
.bkgroup.bkcolor_news .bkitems{
	background-image: url(/global/img/bkstripes-news-horizontal.png);
	background-color:#a0e7e3;
}

.bkcolor_news.bkteasering_panel{
	background-color: #2a9398;
	border-color: #3acad1 #1d6569 #134143 #6adee3;
}





/* videos */ 
.bkcolor_videos.bkpage,
.bkcolor_videos .bkcontrolpanel,
.bkcolor_videos .bkheadline_panel._desktop,

.bkwidget_plugin .bkcolor_videos,
.bkwidget_plugin[data-bkwidget-color="videos"] .bkwidgeticon,
.bkwidget_activator.bkcolor_videos .bkwidgeticon,

.bkarticle li._videos,
#bkpage_videos_info .bkpage_sidebar,

.bkcolor_videos.nojs .bkmenu .bkmenu_button.active,
.bkcolor_videos[data-type="d"] ._top .bkmenu .bkmenu_button.active{
	background-color:#ffc130;    
}
.bkcolor_videos.bkpage,
.bkcolor_videos .bkcontrolpanel,
.bkcolor_videos .bkbrowser_controlpanel:not(.bkactive) +.bkmenu_controlpanel,
.bkcolor_videos .bkheadline_panel._desktop,
.bkcolor_videos.nojs .bkmenu_controlpanel.bkactive .bkhidden_content,
.bkcolor_videos.nojs .bkbrowser_controlpanel.bkactive .bkhidden_content,
.bkcolor_videos[data-type="d"] .bkmenu_controlpanel.bkactive .bkhidden_content,
.bkcolor_videos[data-type="d"] .bkbrowser_controlpanel.bkactive .bkhidden_content,
.bkcolor_videos .bkcontent_inner,
.bkcolor_videos .bkcontent_info,
.bkcolor_videos[data-type="dl"] .bkbrowser_controlpanel._top.bkactive  .bkclickcontent,
.bkcolor_videos:not(#bkpage_start) .bkteaser_slider._kinderrechte,
.bkcolor_videos .bkpage_sidebar .bksub_infos, 
.bkcolor_videos .bkpage_sidebar .bksubinfo, 
.bkcolor_videos .bkpage_sidebar .bkinfo,
.bkcolor_videos .bkpage_sidebar .bkinfo:first-child, 

.bkwidget_plugin .bkcolor_videos,
.bkwidget_plugin .bkcolor_videos .bkcontrolpanel.bkactive .bkhidden_content{
    border-color:#f9a803;
}

.bkcolor_videos[data-type="dl"] .bkcontrolpanel.bkactive .bkhidden_content{
	background-color: #ffa600;
    border-color: #f4950b;
}

.bkpage.nojs.bkcolor_videos .bkclickcontent,
.bkpage[data-type="d"].bkcolor_videos .bkclickcontent{
	background: #e07200;
}
#bkvideos_info,
.bkcolor_videos[data-type="dl"] .lite-bkheadline-panel ,
.bkinfocard_group._videosgroup .bktitle_panel,
.bkpage.bkcolor_videos:not([class*="_color_"])  #bkpage_content,
.bkcolor_videos .bkmenu_controlpanel.bkactive .bkhidden_content,
.bkcolor_videos.nojs  .bkbrowser_controlpanel.bkactive .bkhidden_content,
.bkcolor_videos[data-type="d"]  .bkbrowser_controlpanel.bkactive .bkhidden_content,
.bkwidget_plugin .bkcolor_videos .bkcontrolpanel._bottom.bkactive .bkhidden_content,
.bkwidget_plugin .bkcolor_videos .bkcontrolpanel._top.bkactive .bkhidden_content,
.bkcolor_videos ._pattern{
    background-image: url(/global/img/bkstripes-videos-vertical.png);
}
.bkgroup.bkcolor_videos .bkitems{
	background-image: url(/global/img/bkstripes-videos-horizontal.png);
	background-color:#FFEAB0;
}



/* beamer */
.bkcolor_beamer.bkpage,
.bkcolor_beamer .bkcontrolpanel,
.bkcolor_beamer .bkheadline_panel._desktop,
.bkcolor_beamer .bkcontrolpanel.bkactive .bkhidden_content,

.bkwidget_plugin .bkcolor_beamer,
.bkwidget_plugin[data-bkwidget-color="beamer"] .bkwidgeticon,
.bkwidget_activator.bkcolor_beamer .bkwidgeticon,

.bkarticle li._beamer,
#bkpage_beamer_info .bkpage_sidebar,

.bkcolor_beamer.nojs .bkbrowser_controlpanel._top .bkmenu .bkmenu_button.active,
.bkcolor_beamer[data-type="d"] .bkbrowser_controlpanel._top .bkmenu .bkmenu_button.active{
	background-color:#834d95;    
}
.bkcolor_beamer .bkpage,
.bkcolor_beamer .bkcontrolpanel,
.bkcolor_beamer .bkbrowser_controlpanel:not(.bkactive) +.bkmenu_controlpanel,
.bkcolor_beamer .bkheadline_panel._desktop,
.bkcolor_beamer .bkmenu_controlpanel.bkactive .bkhidden_content,
.bkcolor_beamer .bkbrowser_controlpanel.bkactive .bkhidden_content,
.bkcolor_beamer .bkcontent_inner,
.bkcolor_beamer .bkcontent_info,
.bkcolor_beamer[data-type="dl"] .bkbrowser_controlpanel._top.bkactive  .bkclickcontent,
.bkcolor_beamer:not(#bkpage_start) .bkteaser_slider._kinderrechte,
.bkcolor_beamer .bkpage_sidebar .bksub_infos, 
.bkcolor_beamer .bkpage_sidebar .bksubinfo, 
.bkcolor_beamer .bkpage_sidebar .bkinfo,
.bkcolor_beamer .bkpage_sidebar .bkinfo:first-child, 

.bkwidget_plugin .bkcolor_beamer,
.bkwidget_plugin .bkcolor_beamer .bkcontrolpanel.bkactive .bkhidden_content{
    border-color: #6f3883;
}


.bkpage.nojs.bkcolor_beamer .bkclickcontent,
.bkpage[data-type="d"].bkcolor_beamer .bkclickcontent{
	background: #682375;
}
#bkbeamer_info,
.bkcolor_beamer .bkmenu_controlpanel.bkactive .bkhidden_content,
.bkcolor_beamer .bkbrowser_controlpanel.bkactive .bkhidden_content,
.bkcolor_beamer[data-type="dl"] .lite-bkheadline-panel ,
.bkinfocard_group._beamergroup .bktitle_panel,
.bkpage.bkcolor_beamer:not([class*="_color_"])  #bkpage_content,
.bkcolor_beamer[data-type="dl"]  .bkcontrolpanel._bottom.bkactive .bkhidden_content,
.bkwidget_plugin .bkcolor_beamer .bkcontrolpanel._bottom.bkactive .bkhidden_content,
.bkwidget_plugin .bkcolor_beamer .bkcontrolpanel._top.bkactive .bkhidden_content,
.bkcolor_beamer ._pattern{
    background-image: url(/global/img/lite-bkstripes-beamer-vertical.png);
}
.bkgroup.bkcolor_beamer .bkitems{
	background-image: url(/global/img/bkstripes-beamer-horizontal.png);
	background-color:#E2D6F3;	
}




/* games */
.bkcolor_games.bkpage,
.bkcolor_games .bkcontrolpanel,
.bkcolor_games .bkheadline_panel._desktop,
.bkcolor_games .bkcontrolpanel.bkactive .bkhidden_content,

.bkwidget_plugin .bkcolor_games,
.bkwidget_plugin[data-bkwidget-color="games"] .bkwidgeticon,
.bkwidget_activator.bkcolor_games .bkwidgeticon,
.bkwidget_plugin .bkcolor_games:not(.bkmenu_group_panel),

.bkarticle li._games,
#bkpage_games_info .bkpage_sidebar,

.bkcolor_games.nojs .bkbrowser_controlpanel._top .bkmenu .bkmenu_button.active,
.bkcolor_games[data-type="d"] .bkbrowser_controlpanel._top .bkmenu .bkmenu_button.active{
	background-color:#72a01c;
}
.bkcolor_games.bkpage,
.bkcolor_games .bkcontrolpanel,
.bkcolor_games .bkbrowser_controlpanel:not(.bkactive) +.bkmenu_controlpanel,
.bkcolor_games .bkheadline_panel._desktop,
.bkcolor_games .bkmenu_controlpanel.bkactive .bkhidden_content,
.bkcolor_games .bkbrowser_controlpanel.bkactive .bkhidden_content,
.bkcolor_games .bkcontent_inner,
.bkcolor_games .bkcontent_info,
.bkcolor_games[data-type="dl"] .bkbrowser_controlpanel._top.bkactive  .bkclickcontent,
.bkcolor_games:not(#bkpage_start) .bkteaser_slider._kinderrechte,
.bkcolor_games .bkpage_sidebar .bksub_infos, 
.bkcolor_games .bkpage_sidebar .bksubinfo, 
.bkcolor_games .bkpage_sidebar .bkinfo,
.bkcolor_games .bkpage_sidebar .bkinfo:first-child, 

.bkwidget_plugin .bkcolor_games,
.bkwidget_plugin .bkcolor_games .bkcontrolpanel.bkactive .bkhidden_content,
.bkwidget_plugin .bkcolor_games:not(.bkmenu_group_panel) {
    border-color: #648e14;
}
.bkpage.nojs.bkcolor_games .bkclickcontent,
.bkpage[data-type="d"].bkcolor_games .bkclickcontent{
	background:#426904;
}
#bkgames_info,
.bkcolor_games .bkmenu_controlpanel.bkactive .bkhidden_content,
.bkcolor_games .bkbrowser_controlpanel.bkactive .bkhidden_content,
.bkcolor_games[data-type="dl"] .lite-bkheadline-panel ,
.bkinfocard_group._gamesgroup .bktitle_panel,
.bkpage.bkcolor_games:not([class*="_color_"])  #bkpage_content,
.bkcolor_games[data-type="dl"]  .bkcontrolpanel._bottom.bkactive .bkhidden_content,
.bkwidget_plugin .bkcolor_games .bkcontrolpanel._bottom.bkactive .bkhidden_content,
.bkwidget_plugin .bkcolor_games .bkcontrolpanel._top.bkactive .bkhidden_content,
.bkcolor_games ._pattern{
	background-image: url(/global/img/lite-bkstripes-games-vertical.png);
}
.bkgroup.bkcolor_games .bkitems{
	background-image: url(/global/img/bkstripes-games-horizontal.png);
	background-color:#CFECAE;
}





/* ezine */
.bkcolor_ezine.bkpage,
.bkcolor_ezine .bkcontrolpanel,
.bkcolor_ezine .bkheadline_panel._desktop,
.bkcolor_ezine .bkcontrolpanel.bkactive .bkhidden_content,

.bkwidget_plugin .bkcolor_ezine,
.bkwidget_plugin[data-bkwidget-color="ezine"] .bkwidgeticon,
.bkwidget_activator.bkcolor_ezine .bkwidgeticon,

.bkarticle li._ezine,
#bkpage_ezine_info .bkpage_sidebar,

.bkcolor_ezine.nojs .bkbrowser_controlpanel._top .bkmenu .bkmenu_button.active,
.bkcolor_ezine[data-type="d"] .bkbrowser_controlpanel._top .bkmenu .bkmenu_button.active{
	background-color:#e9791a;    
}
.bkcolor_ezine.bkpage,
.bkcolor_ezine .bkcontrolpanel,
.bkcolor_ezine .bkbrowser_controlpanel:not(.bkactive) +.bkmenu_controlpanel,
.bkcolor_ezine .bkheadline_panel._desktop,
.bkcolor_ezine .bkmenu_controlpanel.bkactive .bkhidden_content,
.bkcolor_ezine .bkbrowser_controlpanel.bkactive .bkhidden_content,
.bkcolor_ezine .bkcontent_inner,
.bkcolor_ezine .bkcontent_info,
.bkcolor_ezine[data-type="dl"] .bkbrowser_controlpanel._top.bkactive  .bkclickcontent,
.bkcolor_ezine:not(#bkpage_start) .bkteaser_slider._kinderrechte,
.bkcolor_ezine .bkpage_sidebar .bksub_infos, 
.bkcolor_ezine .bkpage_sidebar .bksubinfo, 
.bkcolor_ezine .bkpage_sidebar .bkinfo,
.bkcolor_ezine .bkpage_sidebar .bkinfo:first-child, 

.bkwidget_plugin .bkcolor_ezine,
.bkwidget_plugin .bkcolor_ezine .bkcontrolpanel.bkactive .bkhidden_content{
    border-color: #d75f01;
}


.bkpage.nojs.bkcolor_ezine .bkclickcontent,
.bkpage[data-type="d"].bkcolor_ezine .bkclickcontent{
	background: #bf5610;
}
#bkezine_info,
.bkcolor_ezine .bkmenu_controlpanel.bkactive .bkhidden_content,
.bkcolor_ezine .bkbrowser_controlpanel.bkactive .bkhidden_content,
.bkcolor_ezine[data-type="dl"] .lite-bkheadline-panel ,
.bkinfocard_group._ezinegroup .bktitle_panel,
.bkpage.bkcolor_ezine:not([class*="_color_"])  #bkpage_content,
.bkcolor_ezine[data-type="dl"]  .bkcontrolpanel._bottom.bkactive .bkhidden_content,
.bkwidget_plugin .bkcolor_ezine .bkcontrolpanel._bottom.bkactive .bkhidden_content,
.bkwidget_plugin .bkcolor_ezine .bkcontrolpanel._top.bkactive .bkhidden_content,
.bkcolor_ezine ._pattern{
    background-image: url(/global/img/lite-bkstripes-ezine-vertical.png);
}
.bkgroup.bkcolor_ezine .bkitems{
	background-image: url(/global/img/bkstripes-ezine-horizontal.png);
	background-color:#FFE4B1;
}






/* turkweb */
.bkcolor_turkweb.bkpage,
.bkcolor_turkweb .bkcontrolpanel,
.bkcolor_turkweb .bkheadline_panel._desktop,
.bkcolor_turkweb .bkcontrolpanel.bkactive .bkhidden_content,

.bkwidget_plugin .bkcolor_turkweb,
.bkwidget_plugin[data-bkwidget-color="turkweb"] .bkwidgeticon,
.bkwidget_activator.bkcolor_turkweb .bkwidgeticon,

.bkarticle li._turkweb,
#bkpage_turkweb_info .bkpage_sidebar,

.bkcolor_turkweb.nojs .bkbrowser_controlpanel._top .bkmenu .bkmenu_button.active,
.bkcolor_turkweb[data-type="d"] .bkbrowser_controlpanel._top .bkmenu .bkmenu_button.active{
	background-color:#a63737;    
}
.bkcolor_turkweb.bkpage,
.bkcolor_turkweb .bkcontrolpanel,
.bkcolor_turkweb .bkbrowser_controlpanel:not(.bkactive) +.bkmenu_controlpanel,
.bkcolor_turkweb .bkheadline_panel._desktop,
.bkcolor_turkweb .bkmenu_controlpanel.bkactive .bkhidden_content,
.bkcolor_turkweb .bkbrowser_controlpanel.bkactive .bkhidden_content,
.bkcolor_turkweb .bkcontent_inner,
.bkcolor_turkweb .bkcontent_info,
.bkcolor_turkweb[data-type="dl"] .bkbrowser_controlpanel._top.bkactive  .bkclickcontent,
.bkcolor_turkweb:not(#bkpage_start) .bkteaser_slider._kinderrechte,
.bkcolor_turkweb .bkpage_sidebar .bksub_infos, 
.bkcolor_turkweb .bkpage_sidebar .bksubinfo, 
.bkcolor_turkweb .bkpage_sidebar .bkinfo,
.bkcolor_turkweb .bkpage_sidebar .bkinfo:first-child, 

.bkwidget_plugin .bkcolor_turkweb,
.bkwidget_plugin .bkcolor_turkweb .bkcontrolpanel.bkactive .bkhidden_content{
    border-color: #9a2526;
}


.bkpage.nojs.bkcolor_turkweb .bkclickcontent,
.bkpage[data-type="d"].bkcolor_turkweb .bkclickcontent{
	background: #7b0e1c;
}
#bkturkweb_info,
.bkcolor_turkweb[data-type="dl"] .lite-bkheadline-panel ,
.bkcolor_turkweb .bkmenu_controlpanel.bkactive .bkhidden_content,
.bkcolor_turkweb .bkbrowser_controlpanel.bkactive .bkhidden_content,
.bkinfocard_group._turkwebgroup .bktitle_panel,
.bkpage.bkcolor_turkweb:not([class*="_color_"])  #bkpage_content,
.bkwidget_plugin .bkcolor_turkweb .bkcontrolpanel._bottom.bkactive .bkhidden_content,
.bkwidget_plugin .bkcolor_turkweb .bkcontrolpanel._top.bkactive .bkhidden_content,
.bkcolor_turkweb ._pattern{
    background-image: url(/global/img/lite-bkstripes-turkweb-vertical.png);
}
.bkgroup.bkcolor_turkweb .bkitems{
	background-image: url(/global/img/bkstripes-turkweb-horizontal.png);
	background-color:#F4A1B2;
}




/* safety */
.bkcolor_safety.nojs.bkpage,
.bkcolor_safety[data-type="d"].bkpage,
.bkcolor_safety.nojs .bkcontrolpanel,
.bkcolor_safety[data-type="d"] .bkcontrolpanel,
.bkcolor_safety.nojs .bkheadline_panel._desktop,
.bkcolor_safety[data-type="d"] .bkheadline_panel._desktop,
.bkcolor_safety.nojs .bkcontrolpanel.bkactive .bkhidden_content,
.bkcolor_safety[data-type="d"] .bkcontrolpanel.bkactive .bkhidden_content,

.safety-group,
.safety-group  .bkcontrolpanel,
.bkwidget_plugin[data-bkwidget-color="safety"] .bkwidgeticon,
.bkwidget_activator.bkcolor_safety .bkwidgeticon,

.bkarticle li._safety,
.bkcolor_safety.nojs#bkpage_safety_info .bkpage_sidebar,
.bkcolor_safety[data-type="d"]#bkpage_safety_info .bkpage_sidebar,
.bkcolor_safety.nojs .bkbrowser_controlpanel._top .bkmenu .bkmenu_button.active,
.bkcolor_safety[data-type="d"] .bkbrowser_controlpanel._top .bkmenu .bkmenu_button.active{
	background-color:#a12c68;    
}

.bkcolor_safety[data-type="dl"].bkpage,
.bkcolor_safety[data-type="dl"] .bkcontrolpanel,
.bkcolor_safety[data-type="dl"] .bkheadline_panel._desktop,
.bkcolor_safety[data-type="dl"] .bkcontrolpanel.bkactive .bkhidden_content,

.bkcolor_safety[data-type="dl"] .bkarticle li._safety,
.bkcolor_safety[data-type="dl"] #bkinfo_safety,
.bkcolor_safety[data-type="dl"]#bkpage_safety_info .bkpage_sidebar,
.bkcolor_safety[data-type="dl"] .bkbrowser_controlpanel._top .bkmenu .bkmenu_button.active{
	background-color:#a94a7b;    
}
.bkcolor_safety.bkpage,
.bkcolor_safety .bkcontrolpanel,
.bkcolor_safety .bkbrowser_controlpanel:not(.bkactive) +.bkmenu_controlpanel,
.bkcolor_safety .bkheadline_panel._desktop,
.bkcolor_safety .bkmenu_controlpanel.bkactive .bkhidden_content,
.bkcolor_safety .bkbrowser_controlpanel.bkactive .bkhidden_content,
.bkcolor_safety .bkcontent_inner,
.bkcolor_safety .bkcontent_info,
.bkcolor_safety .bkpage_sidebar .bksub_infos, 
.bkcolor_safety .bkpage_sidebar .bksubinfo, 
.bkcolor_safety .bkpage_sidebar .bkinfo,
.bkcolor_safety .bkpage_sidebar .bkinfo:first-child, 

.safety-group,
.safety-group .bkcontrolpanel.bkactive .bkhidden_content{
    border-color:  #901f59;
}
.bkcolor_safety[data-type="dl"] .bkbrowser_controlpanel._top.bkactive  .bkclickcontent,
.bkcolor_safety:not(#bkpage_start) .bkteaser_slider._kinderrechte{
    border-color:  #901f59;
}

.bkpage.nojs.bkcolor_safety .bkclickcontent,
.bkpage[data-type="d"].bkcolor_safety .bkclickcontent{
	background:#7c0f47;
}
#bksafety_info,
.bkcolor_safety .bkmenu_controlpanel.bkactive .bkhidden_content,
.bkcolor_safety .bkbrowser_controlpanel.bkactive .bkhidden_content,
.bkcolor_safety[data-type="dl"] .lite-bkheadline-panel ,
.safety-group .bkinfocard_group .bktitle_panel,
.bkpage.bkcolor_safety:not([class*="_color_"])  #bkpage_content,
.bkcolor_safety[data-type="dl"]  .bkcontrolpanel._bottom.bkactive .bkhidden_content,
.safety-group .bkcontrolpanel._bottom.bkactive .bkhidden_content,
.safety-group .bkcontrolpanel._top.bkactive .bkhidden_content,
.bkcolor_safety ._pattern{
    background-image: url(/global/img/lite-bkstripes-safety-vertical.png);
}
.safety-group .bkitems{
	background-image: url(/global/img/bkstripes-safety-horizontal.png);
	background-color:#D79BBB;
}



/* seitenstark */
.bkcolor_seitenstark.bkpage,
.bkcolor_seitenstark .bkcontrolpanel,
.bkcolor_seitenstark .bkheadline_panel._desktop,
.bkcolor_seitenstark .bkcontrolpanel.bkactive .bkhidden_content,

.bkwidget_plugin .bkcolor_seitenstark,
.bkwidget_plugin[data-bkwidget-color="seitenstark"] .bkwidgeticon,
.bkwidget_activator.bkcolor_seitenstark .bkwidgeticon,

.bkinfocard_group._seitenstarkgroup,
.bkarticle li._seitenstark,
#bkpage_seitenstark_info .bkpage_sidebar{
	background-color:#afac43;    
}
.bkcolor_seitenstark.bkpage,
.bkcolor_seitenstark .bkcontrolpanel,
.bkpage.nojs.bkcolor_seitenstark .bkcontrolpanel.bkactive .bkhidden_content,
.bkpage[data-type="d"].bkcolor_seitenstark .bkcontrolpanel.bkactive .bkhidden_content,
.bkcolor_seitenstark .bkbrowser_controlpanel:not(.bkactive) +.bkmenu_controlpanel,
.bkcolor_seitenstark .bkheadline_panel._desktop,
.bkcolor_seitenstark .bkmenu_controlpanel.bkactive .bkhidden_content,
.bkcolor_seitenstark .bkcontent_inner,
.bkcolor_seitenstark .bkcontent_info,
.bkcolor_seitenstark[data-type="dl"] .bkbrowser_controlpanel._top.bkactive  .bkclickcontent,
.bkcolor_seitenstark:not(#bkpage_start) .bkteaser_slider._kinderrechte,
.bkcolor_seitenstark .bkpage_sidebar .bksub_infos, 
.bkcolor_seitenstark .bkpage_sidebar .bksubinfo, 
.bkcolor_seitenstark .bkpage_sidebar .bkinfo,
.bkcolor_seitenstark .bkpage_sidebar .bkinfo:first-child, 

.bkwidget_plugin .bkcolor_seitenstark,
.bkwidget_plugin .bkcolor_seitenstark .bkcontrolpanel.bkactive .bkhidden_content{
    border-color: #8c8a36;
}


.bkpage.nojs.bkcolor_seitenstark .bkclickcontent,
.bkpage[data-type="d"].bkcolor_seitenstark .bkclickcontent{
	background:rgba(82, 117, 25, 0.74);
}
#bkseitenstark_info,
.bkpage.nojs.bkcolor_seitenstark .bkbrowser_controlpanel.bkactive .bkhidden_content,
.bkpage[data-type="d"].bkcolor_seitenstark .bkbrowser_controlpanel.bkactive .bkhidden_content,
.bkcolor_seitenstark .lite-bkheadline-panel,
.bkpage.bkcolor_seitenstark:not([class*="_color_"])  #bkpage_content,
.bkwidget_plugin .bkcolor_seitenstark .bkcontrolpanel._bottom.bkactive .bkhidden_content,
.bkwidget_plugin .bkcolor_seitenstark .bkcontrolpanel._top.bkactive .bkhidden_content,
.bkcolor_seitenstark ._pattern{
	background-image: url(/global/img/bkstripes-seitenstark-vertical.png);
}
.bkgroup.bkcolor_seitenstark .bkitems{
	background-image: url(/global/img/bkstripes-seitenstark-horizontal.png);
	background-color:#D7DD89;
}




/* ############################### COLOR: blinde-kuh_link   #################################*/
/* ##########################################################################################*/
.bkcolor_start  .bkheadline._breadcrumb a.bkbreadcrumb:hover,
bkcolor_start .blinde-kuh_link{
	color: #63aad7;
}
.bkcolor_sammlung  .bkheadline._breadcrumb a.bkbreadcrumb:hover,
bkcolor_sammlung .blinde-kuh_link {
    color: #004b2a;
}

.bkcolor_searchresult  .bkheadline._breadcrumb a.bkbreadcrumb:hover,
bkcolor_searchresult .blinde-kuh_link {
    color: #00365a;
}
.bkcolor_beamer  .bkheadline._breadcrumb a.bkbreadcrumb:hover,
bkcolor_beamer .blinde-kuh_link,
bkcolor_beamerresult .blinde-kuh_link {
    color: #5d1869;
}

.bkcolor_catalog  .bkheadline._breadcrumb a.bkbreadcrumb:hover,
bkcolor_catalog .blinde-kuh_link {
    color: #2d7349;
}

.bkcolor_news  .bkheadline._breadcrumb a.bkbreadcrumb:hover,
bkcolor_news .blinde-kuh_link {
    color: #005256;
}

.bkcolor_videos  .bkheadline._breadcrumb a.bkbreadcrumb:hover,
bkcolor_videos .blinde-kuh_link{
    color: #e07200;
}
.bkcolor_games  .bkheadline._breadcrumb a.bkbreadcrumb:hover,
bkcolor_games .blinde-kuh_link {
    color: #426904;
}
.bkcolor_ezine  .bkheadline._breadcrumb a.bkbreadcrumb:hover,
bkcolor_ezine .blinde-kuh_link {
    color: #bf5610;
}

.bkcolor_turkweb .bkheadline._breadcrumb a.bkbreadcrumb:hover,
bkcolor_turkweb .blinde-kuh_link {
    color: #7b0e1c;
}
.bkcolor_safety .bkheadline._breadcrumb a.bkbreadcrumb:hover,
bkcolor_safety .blinde-kuh_link {
    color: #7c0f47;
}
.bkcolor_seitenstark .bkheadline._breadcrumb a.bkbreadcrumb:hover,
bkcolor_seitenstark .blinde-kuh_link {
    color: #8c8a36;
}


/* ############################# COLOR: Headline | Button-Text  #############################*/
/* ##########################################################################################*/


/* .bkcolor_informationen .bkheadline{
	text-shadow: -1px 0 #0c83b2, 0 1px #0c83b2, 1px 0 #0c83b2, 0 -1px #0c83b2, 1px 1px 2px rgba(0, 0, 0, 0);
} */
.bkinfocard_group._sammlunggroup .bktitle_panel,
[id^="bkgroup_"].bkcolor_sammlung .bkheadline,
[id^="bkgroup_"].bkcolor_sammlung .bkinfocard .bkdescription>h3,
[id^="bkgroup_"].bkcolor_sammlung .bkpagenumber,
[id^="bkgroup_"].bkcolor_sammlung .bkbutton_number,
.bkcolor_sammlung bkheadline,
.bkcolor_sammlung ._bottom .bkpagenumber,
.bkcolor_sammlung .bkbutton_number{
	text-shadow:1px -1px #095802, 
	-1px 1px #095802, 
	1px 1px #095802, 
	-1px -1px  #095802, 
	1px 1px 2px rgba(0, 0, 0, 0);
}
[data-bkwidget-color="sammlung"]  .bkbutton_text{
	text-shadow:1px -1px #095802, 
	-1px 1px #095802, 
	1px 1px #095802, 
	-1px -1px  #095802, 
	1px 1px 2px rgba(0, 0, 0, 0) !important;
}
.bkcolor_searchresult bkheadline,
.bkcolor_searchresult .bkinformation_description>h4,
.bkcolor_searchresult .bkinformation_description p>a,
.bkcolor_searchresult ._bottom .bkpagenumber,
.bkcolor_searchresult .bkbutton_number{
    text-shadow: 1px -1px #043054, -1px 1px #023967, 1px 1px #023c6d, -1px -1px #01335d, 1px 1px 2px rgba(0, 0, 0, 0);
} 
.bkinfocard_group._beamergroup .bktitle_panel,
.bkcolor_beamer bkheadline,
.bkcolor_beamer ._bottom .bkpagenumber,
.bkcolor_beamer .bkbutton_number  {
	text-shadow:1px -1px  #5b3d71, 
	-1px 1px #5b3d71, 
	1px 1px #5b3d71, 
	-1px -1px #5b3d71, 
	1px 1px 2px rgba(0, 0, 0, 0);
}
.bkinfocard_group._catalogsgroup .bktitle_panel,
.bkcolor_catalog bkheadline,
.bkcolor_catalog ._bottom .bkpagenumber,
.bkcolor_catalog .bkbutton_number {
    text-shadow: 1px -1px #3c915d, -1px 1px #3c915d, 1px 1px #3c915d, -1px -1px #3c915d, 1px 1px 2px rgba(0, 0, 0, 0);
}
.bkinfocard_group._newsgroup .bktitle_panel,
.bkcolor_news bkheadline,
.bkcolor_news .bkpagenumber,
.bkcolor_news .bkbutton_number{
	text-shadow:1px -1px  #1a5354, 
	-1px 1px #1a5354, 
	1px 1px #1a5354, 
	-1px -1px #1a5354, 
	1px 1px 2px rgba(0, 0, 0, 0);
}
.bkinfocard_group._videosgroup .bktitle_panel,
.bkcolor_videos bkheadline,
.bkcolor_videos ._bottom .bkpagenumber,
.bkcolor_videos .bkbutton_number {
	text-shadow: 1px -1px #f99f00, -1px 1px #f99f00, 1px 1px #f99f00, -1px -1px #f99f00;
}
.bkinfocard_group._gamesgroup .bktitle_panel,
.bkcolor_games bkheadline,
.bkcolor_games ._bottom .bkpagenumber,
.bkcolor_games .bkbutton_number{
	text-shadow:1px -1px  #5c8808, 
	-1px 1px #5c8808, 
	1px 1px  #5c8808, 
	-1px -1px #5c8808,
	1px 1px 2px rgba(0, 0, 0, 0);
}
.bkinfocard_group._ezinegroup .bktitle_panel,
.bkcolor_ezine bkheadline,
.bkcolor_ezine ._bottom .bkpagenumber,
.bkcolor_ezine .bkbutton_number,
[data-bkwidget-color="ezine"]  .bkbutton_text {
	text-shadow: 1px -1px #d76504, -1px 1px #d76504, 1px 1px #d76504, -1px -1px #d76504, 1px 1px 2px rgba(0, 0, 0, 0.3);
}
.bkinfocard_group._turkwebgroup .bktitle_panel,
.bkcolor_turkweb bkheadline,
.bkcolor_turkweb ._bottom .bkpagenumber,
.bkcolor_turkweb .bkbutton_number {
	text-shadow: 1px -1px #ab0314, -1px 1px #ab0314, 1px 1px #ab0314, -1px -1px #ab0314, 1px 1px 2px rgba(0, 0, 0, 0);
}
.bkinfocard_group._safetygroup .bktitle_panel,
.bkcolor_safety bkheadline,
.bkcolor_safety ._bottom .bkpagenumber,
.bkcolor_safety .bkbutton_number {
	text-shadow:1px -1px #871f67, 
	-1px 1px #871f67, 
	1px 1px #871f67, 
	-1px -1px #871f67, 
	1px 1px 2px rgba(0, 0, 0, 0);
}
.bkcolor_seitenstark bkheadline,
.bkcolor_seitenstark ._bottom .bkpagenumber,
.bkcolor_seitenstark .bkbutton_number {
	text-shadow: 1px -1px #a49f17, -1px 1px #a49f17, 1px 1px #a49f17, -1px -1px #a49f17, 1px 1px 2px rgba(0, 0, 0, 0);

}


.bkpage.nojs ._bottom .bkmenu .bkmenu_button.active,
[data-type="d"] ._bottom .bkmenu .bkmenu_button.active{
	background-color:transparent;    
}

#bkgroup_kinderrechte .bkitems {
	background-image: url(/global/img/bkstripes-horizontal.png);
	background-color: #53a7f2;
}
